#start {
    width: 100%;
}
#overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: #1E2326;
    opacity: 0;
}

div#content-wrapper {
    height: 100%;
    /*min-width: 900px;*/
    min-height: 500px;
}
html.touch div#content-wrapper {
    min-width: 700px;
}
.scrollContainer {
    overflow-y: scroll;
    overflow-x: hidden;
    min-width: 650px;
}
.scrollContent {
    position: relative;
}
section {
    height: 100vh;
    position: relative;
    z-index: 8888;
}


/*START*/


#intro {
    display: block;
    /*width: 650px;
    height: 400px;*/
    width: 100%;
    /*top: 45%;*/
    left: 50%;
    -webkit-transform: translate(-50%, -60%);
    -moz-transform: translate(-50%, -60%);
    transform: translate(-50%, -60%);
    position: absolute;
}


#main {
    height: auto;
    overflow: hidden;
    width: 100vw;
}

html.touch body {
    font-size: 25px;
}
html.touch #info #hatcontainer {
    margin-bottom: 260px;
    height: 300px;
    width: 240px;
}
html.touch #info #hatcontainer .hat {
    left: 90px;
}
html.touch #info #hatcontainer #bunny {
    left: 110px;
}
html.touch #info #hatcontainer #speechbubble {
    left: -20px;
    top: 35px;
}
html.touch #info ul.nexttohat {
    padding-left: 240px;
}